@import url('https://fonts.googleapis.com/css2?Courgette&family=Righteous&display=swap&family=Kaushan+Script&family=Noto+Sans:wght@700&family=Poppins:wght@200;300;400&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'poppins', sans-serif;
}

header	{
	width: 100%;
	height: 100vh;
	position: relative;
	overflow: hidden;
}

header:after {
	content: "";
	width: 100%;
	height: 100vh;
	background: #000000;
	opacity: 0.3;
	position: absolute;
	top: 0;
}

#bg-video {
	width: 100%;
	height: 100vh;
	position: absolute;
	object-fit: cover;
}

.form-control {;
	font-size: 14px;
}

.form-control::placeholder {
	color: #e1e1e1;
	font-size: 14px;
	font-style: italic;
}


.row {
	z-index: 99;
	position: relative;
}

ul li {
	padding: 15px 20px;
	margin-bottom: -50px;
}

ul li a{
  font-weight: 300px;
  font-size: 17px;
  font-family: "Poppins",sans-serif;
  transition: all 0.3s ease 0s;
  color: #ffaaff;
}

ul li a:hover{
  color:#ffffff;
  padding: 5px;
  text-decoration: none;
  border: 3px solid #ffffff;
  border-radius: 10px;
}

td {
    font-size: 14px;
    font-style: italic;
    vertical-align: top;
}

.f1-steps { overflow: hidden; position: relative; margin-top: 20px; }

.f1-progress { position: absolute; top: 24px; left: 0; width: 100%; height: 2px; background: #ddd; }
.f1-progress-line { position: absolute; top: 0; left: 0; height: 2px; background: #0356fc; }

.f1-step { position: relative; float: left; width: 25%; padding: 0 5px; text-align: center;}

.f1-step-icon {
	display: inline-block; width: 40px; height: 40px; margin-top: 4px; background: #ddd;
	font-size: 16px; color: #fff; line-height: 40px; text-align: center;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.f1-step.activated .f1-step-icon {
	background: #fff; border: 2px solid #0356fc; color: #0356fc; line-height: 38px;
}
.f1-step.active .f1-step-icon {
	width: 48px; height: 48px; margin-top: 0; background: #0356fc; font-size: 22px; line-height: 48px;
}

.f1-step p { color: #ccc; }
.f1-step.activated p { color: #000000; }
.f1-step.active p { color:#000000; }

.f1 fieldset { display: none; text-align: left; }

.f1-buttons { text-align: right; }

.f1 .input-error { border-color: #f35b3f; }


/*NAFBAR ANIMATION*/


h3 {
	font-size: 55px;
	float:left; 
	margin: 0 10px 0 10px;
	font-weight: 600;
	color: #fff;
	/*animation: slideLeft 1.5s ease forwards;*/
	/*opacity: 0;*/
	/*animation-delay: 1s;*/
}

h4 {
	font-size: 20px;
	color: #1743e3;
	float: left;
	margin: 9px 0px 0 0px;
	color: #fff;
	/*line-height: 1.2;*/
	/*animation: slideRight 1.5s ease forwards;*/
	/*opacity: 0;*/
	/*animation-delay: 2s;*/
}

.sub-media {
    display: inline;
    position:relative;
    padding: 5px 15px 10px;
    border-radius: 3px;
    align-items: center;
}

.sub-media p {
    display: inline-block;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}

.sub-media a img {
    max-width: 45px;
}

.sub-media a img:hover {
    opacity: 0.3;
}

@media(max-width: 1024px) {
    .container {
        font-size: 50%;
    }
    
    .btn {
        font-size: 85%;
    }
    
    h3 {
        font-size : 50px;
    }
    
    h4 {
        font-size : 150%;
        position: absolute;
        margin-right: 25px;
    }
    
    .mt-5 {
        margin-top: 2px;
    }
    
    
    .h1 {
        font-size: 24px;
    }
    
    span {
        font-size: 18px;
    }
    
    .container .mt-5 {
        margin-top: 2px;
    }
    
    .sub-media p {
        display: inline-block;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-size: 50%;
        color: #fff;
        font-weight: bold;
    }
    
    .sub-media a img {
       max-width: 25px;
    }
}

/*.navbar .container .collapse  {*/
/*		display: inline-block;*/
/*		transition: .3s;*/
/*		opacity: 0;*/
/*		animation: slideLeft 1.5s ease forwards;*/
/*		animation-delay: 3.5s;*/
/*}*/


/*KEYFRAMES ANIMATION*/

/*@keyframes slideRight {*/
/*	0% {*/
/*		transform: translateX(-100px);*/
/*		opacity: 0;*/
/*	}*/

/*	100% {*/
/*		transform: translateX(0px);*/
/*		opacity: 1;*/
/*	}*/
/*}*/

/*@keyframes slideLeft {*/
/*	0% {*/
/*		transform: translateX(100px);*/
/*		opacity: 0;*/
/*	}*/

/*	100% {*/
/*		transform: translateX(0px);*/
/*		opacity: 1;*/
/*	}*/
/*}*/

/*@keyframes slideTop {*/
/*	0% {*/
/*		transform: translateY(100px);*/
/*		opacity: 0;*/
/*	}*/

/*	100% {*/
/*		transform: translateY(0px);*/
/*		opacity: 1;*/
/*	}*/
/*}*/

/*@keyframes slideBottom {*/
/*	0% {*/
/*		transform: translateY(-100px);*/
/*		opacity: 0;*/
/*	}*/

/*	100% {*/
/*		transform: translateY(0px);*/
/*		opacity: 1;*/
/*	}*/
/*}*/

/*@keyframes slideSci {*/
/*	0% {*/
/*		transform: translateX(100px) rotate(45deg);*/
/*		opacity: 0;*/
/*	}*/

/*	100% {*/
/*		transform: translateX(0px) rotate(45deg);*/
/*		opacity: 1;*/
/*	}*/
/*}*/